package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportAttendanceSummary {

    @SerializedName("AttendanceStatus")
    @Expose
    private String attendanceStatus;
    @SerializedName("MTD")
    @Expose
    private Integer mTD;

    public Integer getLastMonth() {
        return LastMonth;
    }

    public void setLastMonth(Integer lastMonth) {
        LastMonth = lastMonth;
    }

    @SerializedName("LastMonth")
    @Expose
    private Integer LastMonth;

    public String getAttendanceStatus() {
        return attendanceStatus;
    }

    public void setAttendanceStatus(String attendanceStatus) {
        this.attendanceStatus = attendanceStatus;
    }

    public Integer getMTD() {
        return mTD;
    }

    public void setMTD(Integer mTD) {
        this.mTD = mTD;
    }

}